@charset "utf-8";
/*search box*/
.search{margin:72px 0 0;}
.search form{background:url(/css/images/bg_form.png) left top no-repeat;width:200px;padding:1px 0 3px;}
.search input{width:150px; height:28px; line-height:28px; border:none; background:none; padding:0 2px 0 15px;font-size:13px;color:#bababa;}
.search button{width:24px; height:28px; background:none; border:0; margin-left:4px; cursor:pointer; vertical-align:middle; text-indent:-9999px; }
.search #catagoryID{display:none;}

/*subscriber box*/
.subs{background:url(/css/images/bg_sub.png) left top no-repeat;height:225px;overflow:hidden;margin-top:10px;}
.subs .subs_title{font-size:15px;color:#416e13;text-transform:uppercase;text-indent:0;margin-left:19px;margin-top:20px;background:url(/css/images/dcl.png) left bottom no-repeat;}
.subs .intro{padding-left:19px;line-height:35px;color:#5a8132;}
.subs form{padding-left:19px;padding-right:22px;}
.subs form div{ margin:6px auto; float:left; width:100%; background:#b2b2b2;}
.subs label{float:left; width:60px; padding-left:2px;line-height:19px;}
.subs input{width:100px; height:19px; line-height:19px;float:left; background:none; border:none;}
.subs .button{width:50px; background:#aaaaaa; border:0; height:22px; cursor:pointer; margin:5px 0 0; float:right; }
.subs br{display:none;}

/*-----------HotAboutUs-------------*/
.HotAboutUs{background:url(/css/images/white.png) left top repeat-y;}
.HotAboutUs .title{background:url(/css/images/whitetop.png) left top no-repeat;padding-top:8px;}
.HotAboutUs .title h2{font-size:15px;color:#416e13;text-transform:uppercase;text-indent:0;margin-left:19px;background:url(/css/images/ldcl.png) left bottom no-repeat;}
.HotAboutUs .detail{padding:0 10px 10px 20px; text-align:justify; text-justify:distribute;background:url(/css/images/whitebottom.png) left bottom no-repeat;}
.HotAboutUs .detail .d_c{color:#4f4f4f;padding:10px 0 0;background:url(/css/images/bg_about.jpg) right top no-repeat;height:123px;overflow:hidden;}
.HotAboutUs label{display:block;padding:5px 0; text-align:right;}
.HotAboutUs label a{color:#573420;}

/*-----------HotNews-------------*/
.HotNews{ }
.HotNews .title{}
.HotNews .title h2{}
.HotNews .detail{padding:5px 10px; }
.HotNews .detail ul{}
.HotNews .detail li{}
.HotNews .detail li a{background:url(/css/images/sign_arrow.gif) no-repeat 0px 12px;padding-left:15px;display:block;}
.HotNews .detail li .newsListdate{display:none;}
.HotNews .detail li .newsValidityTime{}
.HotNews .detail li .idnews{ display:none;}
.HotNews label{}
.HotNews label a{}
.HotNews span.hdnews,.HotNews span.picNews{ display:none;}

/*-----------HotProduct-------------*/
.HotProduct{ background:#252525;margin-top:20px;margin-right:1px;}
.HotProduct .title{background:url(/css/images/blacktop.png) left top no-repeat;padding:10px 0 0 25px;}
.HotProduct .title div{background:url(/css/images/ydcl.png) left bottom no-repeat;}
.HotProduct .title div h2{float:left;font-size:15px;color:#fe8117; text-transform:uppercase; text-indent:0;}
.HotProduct .title div a{float:right;color:#bcbcbc;margin-right:30px;}
.HotProduct .productlist{background:url(/css/images/blackbottom.png) left bottom no-repeat;padding:15px 0 10px 25px;font-size:0;}
.HotProduct .bk_pro{font-size:12px;width:222px;height:205px;padding:0;margin:0 18px 13px 0;background:url(/css/images/div.png) left top no-repeat;}
.HotProduct .bk_pro div {}
.HotProduct .bk_pro input{ display:none;}
.HotProduct .bk_pro .bg-pic{ width:160px; height:160px;margin:0 auto;margin-top:10px;border:none;display:block;*display:table-cell; vertical-align:middle;
line-height:160px; *display:block; *font-size:130px; _font-size:136px; text-align:center; }
.HotProduct .bk_pro div .item{ display:none;}
.HotProduct .bk_pro div .name{color:#ffffff;}
.HotProduct .bk_pro div .name strong{font-weight:normal;}
.HotProduct .bk_pro div br{ display:none;}
.HotProduct .bk_pro div .description {display:none; height:60px; overflow:hidden;text-align:left;}
.HotProduct .bk_pro .hotpromore{ display:none;}
.HotProduct label{display:none;}
.HotProduct label a{ }

/*-----------HotKeyword-------------*/
.HotKeyword{text-align:center;  color:#fff;display:none;}
.HotKeyword li{display:inline;}

/*-----------HotContact-------------*/
.HotContact{word-wrap:break-word;background:url(/css/images/line.png) left top repeat-y;margin-top:20px;}
.HotContact .title{background:url(/css/images/topcorner.png) left top no-repeat;padding-top:8px;}
.HotContact .title h2{font-size:15px;color:#416e13;text-transform:uppercase;text-indent:0;margin-left:19px;background:url(/css/images/dcl.png) left bottom no-repeat;}
.HotContact ul{background:url(/css/images/bottomcorner.png) left bottom no-repeat;padding:5px 3px 8px 15px;}
.HotContact li{padding:6px 0;}
.HotContact a{}

/*-----------copyright-------------*/
.copyright{ text-align:center;padding:10px 0;color:#ffffff;}
.copyright li{display:inline;margin-right:6px;}
.copyright a{color:#ffffff!important;}

/*-----------HotFriendlink-------------*/
.HotFriendlink{text-align:center;  margin:8px auto 20px auto;display:none;}
.HotFriendlink li{display:inline; margin:0 5px;}
.HotFriendlink .hotweb2{display:none;}
.HotFriendlink .hotweb1{display:none;}

